/*
 Theme Name:   Divi Child
 Description:  Divi.v2.4 Child Theme 
 Author:       Joseph Hritz
 Author URI:   http://sinclairdigital.com
 Template:     Divi
 Version:      1.0.0
 Text Domain:  divi-child
*/

/* Start of Contact Form 7 style */

.wpcf7-text, .wpcf7-captchar, .wpcf7-textarea  {
background-color: #fff !important;
border: none !important;
width: 100% !important;
-moz-border-radius: 5px !important;
-webkit-border-radius: 5px !important;
border-radius: 5px !important;
font-size: 14px;
font-family: "Open Sans",Arial,sans-serif;
color: #999 !important;
padding: 16px !important;
-moz-box-sizing: border-box;
-webkit-box-sizing: border-box;
box-sizing: border-box;
}

.wpcf7-textarea{
height:100px !important;
margin-top: 15px !important;
}

.wpcf7-submit {
margin-top: 8px;
cursor: pointer;
font-size: 20px;
color: #fff !important;
-moz-border-radius: 3px;
-webkit-border-radius: 3px;
border-radius: 3px;
padding: 6px 20px;
line-height: 1.7em;
background-color: #dd9933;
border: 2px solid;
}

.wpcf7-not-valid-tip {
font-size: 15px !important;
color: #fff !important;
}

.wpcf7-validation-errors {
    border: 2px solid #f7e700;
    color: #fff !important;
}

div.wpcf7-mail-sent-ok {
    border: 2px solid #398f14;
    color: #fff !important;
}

/* end of Contact Form 7 style */

#page-container {
    box-shadow: 0 0 58px 0 #000000 !important;
}

.home-blurb .et_pb_blurb_container {
    position: absolute;
    width: 100%;
    top: 50%;
    transform: translate(0, -50%);
}

.home-blurb img {
    filter: brightness(55%);
    transition: 0.4s;
}

.home-blurb img:hover {
    filter: brightness(80%);
}

.home-blurb-row h3 {
    font-size: 24px;
    font-weight: bold;
    font-family: 'Crimson Text', Georgia, "Times New Roman", serif;
}

.secondary-title h1, .secondary-title h2, .secondary-title h3 {
    font-family: 'Crimson Text', Georgia, "Times New Roman", serif;
}

#email {
    color: #fff;
}

ol, ul {
    padding-left: 20px !important;
}

ul li, ol li {
    list-style-position: outside;
    margin-left: 1em;
}